/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

"tochoose.primary.button" = "검색";
"tochoose.title" = "중복 파일";
"tochoose.description" = "중복 파일을 검색하고 삭제합니다.";
"tochoose.addFolder" = "        검색할 폴더를 여기에 끌어오십시오     ";  // need space for hover


"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "취소";


"cleanning.title" = "중복 파일을 정리하는 중..";
"cleanning.subtitle.moveToTrash" = "휴지통으로 이동됨";
"cleanning.subtitle.Delete" = "영구적으로 삭제됨";
"cleanning.launchPhotos" = "사진 실행";


"toClean.nofounds.primaryBtn" = "완료";
"toClean.nofounds.title" = "훌륭합니다!";
"toClean.nofounds.description" = "Mac에서 중복 파일이 발견되지 않았습니다.";

"toClean.purchase.primaryBtn" = "Purchase Now";